[SciPy-dev] problem with import scipy.sparse

Nathan Bell wnbell@gmail....
Tue Jun 3 10:27:22 CDT 2008


On Tue, Jun 3, 2008 at 10:18 AM, Tom Waite <twaite@berkeley.edu> wrote:
> numpy 1.0.3.1
>

I just tested it against numpy SVN and it works.  It should work with
numpy 1.1 as well.

-- 
Nathan Bell wnbell@gmail.com
http://graphics.cs.uiuc.edu/~wnbell/


More information about the Scipy-dev mailing list